
Redmine - Defect #26633

Timesheet plugin

2017-08-05 19:49 - Валерий Никитин

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.4.2

Description

I'm trying to install this plugin, but when I go into it I get this error in the log / production.log.

NoMethodError (undefined method `sort_criteria' for nil:NilClass):

  plugins/timesheet/app/controllers/timesheets_controller.rb:20:in `show'

  lib/redmine/sudo_mode.rb:63:in `sudo_mode'

What am I doing wrong?

Debian 8.8

Redmine 3.4.2

Ruby 2.2.0

Rails 4.2.8

History

#1 - 2017-08-05 19:56 - Валерий Никитин

- Status changed from New to Resolved

I found an old task - #26089, I'll go look at the forum plug-ins and in the githab developers. Here the answer can not be found

#2 - 2017-08-06 07:11 - Toshi MARUYAMA

- Category deleted (Plugin Request)

- Status changed from Resolved to Closed

- Resolution set to Invalid

Powered by TCPDF (www.tcpdf.org)

2025-05-11 1/1

https://www.redmine.org/issues/26089
http://www.tcpdf.org

